pango-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Used to represent a family of related font faces. The faces in a family share a common design, but differ in slant, weight, width and other aspects. GLib.Object GLib.IWrapper System.IDisposable
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of FontFamily, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Property
  System.String The name of the family. the name of the family. The name is unique among all fonts for the font backend and can be used in a to specify that a face from this family is desired.
- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Protected Constructor.
  a
  a
  Chain to this constructor if you have manually registered a native value for your subclass.
- Method
  System.Int32 `` Lists the different font faces that make up . a a
- Constructor
  Protected constructor
  a
- Property
  Pango.FontFace[] To be added The font faces that make up . a
- Property
  System.Boolean To be added a To be added